/*
Theme Name: Twenty Twenty-Three Child
Text Domain: twentytwentythree-child
Version: 1.0
Requires at least: 4.7
Requires PHP: 5.2.4
Description: Twenty Twenty-Three Child Theme
Tags: twenty twenty-three child
Author: Leni
Author URI: https://github.com/jpagano
Theme URI: https://github.com/jpagano/twentytwenty-child
Template: twentytwentythree
*/

.current-menu-item > a, .current-menu-parent > a {
  color: rgba(78,166,252,1);
}


.eh-d-none {
  display: none !important;
}
.frm_style_formidable-style {
  width: 100%;
}
.input, select {
  box-shadow: none !important;
}

body .is-layout-constrained > * + * {
    margin-block-start: 0;
}

body footer.wp-block-template-part {
    margin-left: 0px !important;
    margin-right: 0px !important;
		width: 100%;
		max-width: 100%;
}

.eh-underline-none a {
	background-image: none !important;
}
.eh-underline-none a:hover {
	background-image: linear-gradient(transparent calc(100% - 0.07em),currentColor 0.07em) !important;
}
.qi-block-button span {
	font-family: 'AktivGrotesk-Semibold', Helvetica Neue,San Francisco,Roboto,Arial,-apple-system,BlinkMacSystemFont,'Segoe UI',sans-serif;
}
.eh-d-none {
	display: none;
}
.eh-no-hyphens .qodef-m-typeout-wrapper {
	display: block;
}
.eh-w-100 {
  width: 100%;
}
.eh-w-auto {
	 width: auto !important;
}
.eh-w-200 {
	 width: 150px !important;
}
.eh-min-w-200 {
	 min-width: 150px !important;
}
.eh-br-20 iframe {
	border-radius: 20px;
}
.wp-block-embed iframe {
    border-radius: 20px;
}

.eh-align-items-center .swiper-wrapper {
	align-items: center;
}

.qi-block-advanced-navigation.qodef-layout--standard nav>ul>li>a {
    color: #000;
    font-size: 16px;
    text-transform: none;
}
.qi-block-typeout-text h2 {
	margin-top:0;
	margin-block-start: 0;
}
.max-w-650 {
	max-width: 650px;
}
.eh-max-w-600 {
	max-width: 600px;
}
.eh-max-w-500 {
	max-width: 500px;
}

.eh-margin-0 {
margin:0;
}



.sub-menu {

}

.sub-menu a {
	line-height: 1.2rem;
}

.eh-white-space-no-wrap {
	white-space: nowrap;
}

.header-inner.section-inner {
    background: #fff;
    height: 100px;
    z-index: 170;
    max-width: 100%;
    /* margin: 10px; */
    /* padding: 30px; */
    /* border-bottom: 1px solid #dadada; */
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.sticky-header, header.wp-block-template-part {
    position: fixed;
    inset: 0;
    height: 90px;
    z-index: 11;
    background-color: white;
	padding: 0 28px;
	display: flex;
	/*
	box-shadow: 0 4px 24px 0 rgb(103 151 255 / 10%), 0 12px 64px 0 rgb(103 151 255 / 10%);
*/
background-color: rgba(255,255,255,.7);
backdrop-filter: saturate(180%) blur(5px);
/*
border-bottom: 1px solid rgba(0, 0, 0, 0.08);
*/
}
body {
	margin-top: 90px;
}

.admin-bar .sticky-header, .admin-bar header.wp-block-template-part {
	margin-top: 32px;
}
/*
body.admin-bar {
	margin-top: 122px;
}
*/

@media only screen and (max-width: 782px) {
.sticky-header, header.wp-block-template-part {
	padding: 0 24px;
}
.admin-bar .sticky-header, .admin-bar header.wp-block-template-part {
	margin-top: 46px;
}
}
@media only screen and (max-width: 680px) {
.sticky-header, header.wp-block-template-part {
	padding: 0 20px;
}
}


.page-id-2296 header .qi-block-advanced-navigation.qodef-layout--standard nav>ul>li>a{
	color: #FFF;
}


body .qodef-template-block-162c25b2 .qi-block-advanced-navigation.qodef-layout--standard nav ul li ul li:not(:last-child) a {
    border-bottom: 1px solid #FFF;
    padding-bottom: 5px;
}


html, body {
		font-size: 16px;

	}

body, p {
			font-size: 16px;
				font-family: 'AktivGrotesk-Regular', Inter;
			line-height: 24px;
			font-weight: 400;

		}

.h2 {
	font-size: 3.5rem;
	    line-height: 3.5rem;
}

		h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
		  hyphens: auto;
			font-weight: 600;
		  font-family: 'AktivGrotesk-Semibold', Helvetica Neue,San Francisco,Roboto,Arial,-apple-system,BlinkMacSystemFont,'Segoe UI',sans-serif;
		}
		h1, h2, .h1, .h2 {
		letter-spacing: -0.03em;
		}
		h4, .h4 {
			margin-top:0;
			margin-bottom: 0.5em;
		}
		h5, .h5 {
			margin-top:0;
			margin-bottom: 0.5em;
		}
		p {
			margin-top:0;
			margin-bottom: 1em;
		}
/*
		.eh-hero .qodef-m-title {
			font-size: 80px;
			line-height: 80px;
		}
*/

		@media only screen and (min-width: 1441px) {
			.eh-hero .qodef-m-title {
				font-size: 5rem !important;
				line-height: 5rem !important;
			}
		}
@media only screen and (max-width: 1440px) {
	html  {
		font-size: 14px;
	}
	body {
		font-size: 16px;
	}
}
@media only screen and (max-width: 1220px) {
	html  {
		font-size: 12px;
	}
	body {
		font-size: 16px;
	}
	.eh-mobile-none {
		display: none;
	}
}
@media only screen and (max-width: 1024px) {
	html {
		font-size: 14px;
	}
		body {
		font-size: 16px;
	}
	/*
	header .wp-block-qi-blocks-button {
		display: none;
	}
	*/
	.eh-d-sm-none {
		display: none;
	}
	.qodef-gutenberg-section.eh-md-w-100.qodef-content--predefined>.qodef-gutenberg-row {
    max-width: 100%;
	}
}

@media only screen and (max-width: 782px) {
	html {
		font-size: 12px;
	}
		body {
		font-size: 16px;
	}
	h5, .h5 {
		font-size: 16px;
	}
}


@media only screen and (max-width: 680px) {
	html {
		font-size: 10px
	}
	body {
		font-size: 16px;
	}
	h5, .h5 {
		font-size: 16px;
	}
}


@media only screen and (max-width: 520px) {
	.eh-sm-100 {
		width: 100% !important;
	}
	.eh-sm-text-center {
		text-align: center;
	}
	.eh-sm-justify-content-center {
		justify-content: center;
	}
	.eh-sm-justify-content-center-child > * {
		justify-content: center !important;
	}
}



.eh-xs-100











/* main nav
-------------------------------------------------- */
/* general */
.eh-menu {

}
.eh-menu ul {
	list-style-type: none;
	padding-left:0;
}
ul.eh-nav  {
	display: flex;
	justify-content: space-between;
}
/*
.eh-menu li.menu-item-has-children {
	display: flex;
	justify-content: space-between;
}
*/
.eh-menu ul.eh-nav > li.menu-item-has-children > a:after {
	content:'\e903';
	font-family: 'ehicon';
}
.eh-menu ul.eh-nav li.menu-item-has-children li.menu-item-has-children > a:after {
	content:'\e905';
	font-family: 'ehicon';
}
.eh-menu li.menu-item-has-children a {
	display: flex;
	justify-content: space-between;
}
.eh-navmenu-container a {
	text-decoration: none;
	display: block;
}
.eh-menu li.menu-item {
	position: relative;
}
.eh-menu li.menu-item a {
		padding: 0px 10px;
		line-height: 90px;
}
.eh-menu li li.menu-item a{
	padding: 5px 10px;
	line-height: initial;
}
/*
.eh-menu li.menu-item > a:hover {
	background: var(--wp--preset--color--primary);
	color: #FFF;
}
*/
.eh-menu li.menu-item > a:hover {
	color: rgba(78,166,252,1);
}
.eh-menu li.menu-item-has-children > ul.sub-menu {
	display: none;
	position: absolute;
	top:100%;
	left:0px;
	z-index:999999999;
	background: rgba(230, 230, 230, 0.95);
/*	background: #FFF;*/
	    /* box-shadow: 0px 3px 8px rgb(0 0 0 / 20%); */
		/*	border: 1px solid #e8e8e8; */
}
.eh-menu li.menu-item-has-children > ul.sub-menu ul.sub-menu {
	left:100%;
	top:0px;
}
.eh-menu li.menu-item-has-children.eh-active > ul.sub-menu {
	display: block;
}

/* endres hygiene */
.eh-menu .sub-menu {
	padding: 20px 0;

	    font-size: 14px;
			border-radius: 6px;
}
.eh-menu li.menu-item-has-children > ul.sub-menu ul.sub-menu {
	top:-20px;
}


/*
.eh-menu li li {
    padding-left: 20px;
    padding-right: 20px;
}
*/
.eh-menu li li.menu-item a {
    padding-left: 20px;
    padding-right: 20px;
}


/* mobile menu
-------------------------------------------------- */
.sticky-header > div {
	position: relative;
	width: 100%;
}
.eh-mobile-burger {
 cursor: pointer;
 font-size: 30px;
}

.eh-mobile-menu-container {
	display: none;
}
.eh-menu-mobile {
	display: none;
	position: absolute;
	left: 0;
	width: 100%;

 background: #f4f4f4;

	    top: 100%;
			/*
			background-color: rgba(244,244,244,.9);
			backdrop-filter: saturate(180%) blur(5px);
			background-color: rgba(255,255,255,.7);
			backdrop-filter: saturate(180%) blur(5px);
			z-index:11;
			*/

}
.eh-nav-mobile {
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	margin:0;
}
.eh-menu-mobile a {
	flex: auto;
}
.eh-menu-mobile ul {
	padding-left:0;
}
.eh-menu-mobile li {
	list-style-type: none;
}
/*
.eh-menu-mobile ul ul li a {
	padding-left: 30px;
}
*/
/*
box-shadow: 0 4px 24px 0 rgb(103 151 255 / 10%), 0 12px 64px 0 rgb(103 151 255 / 10%);
*/
.eh-menu-mobile li li {
    padding-left: 30px;
}
.eh-menu-mobile a:hover, .eh-menu-mobile .eh-menu-arrow:hover {
	background: var(--wp--preset--color--primary);
	cursor: pointer;
	color: #FFF;
}
.eh-menu-mobile a, .eh-menu-mobile .eh-menu-arrow {
	padding: 10px;
	border-bottom: 1px solid #FFF;
}
.eh-menu-mobile .eh-menu-arrow {
	border-left: 1px solid #FFF;
}
@media only screen and (max-width: 1024px) {
.eh-mobile-menu-container {
	display: block;
}
.eh-menu-container {
	display:none;
}
}
/*
.eh-menu-mobile .menu-item{
	position: relative;
}
*/
.eh-menu-mobile .menu-item > .eh-menu-arrow .ehicon-add{
	display: block;
}
.eh-menu-mobile .menu-item > .eh-menu-arrow .ehicon-remove{
	display: none;
}
.eh-menu-mobile .menu-item.eh-active > .eh-menu-arrow .ehicon-add {
	display: none;
}
.eh-menu-mobile .menu-item.eh-active > .eh-menu-arrow .ehicon-remove {
	display: block;
}
/*
.eh-menu-mobile .eh-menu-arrow {
	position: absolute;
	right:0;
	top:0;
}
*/

.eh-menu-mobile li.menu-item-has-children {
	display: flex;
	justify-content: space-between;
	  flex-wrap: wrap;
}

/*
.eh-menu-mobile li.menu-item-has-children:after {
	content:'>'
}
*/
.eh-menu-mobile .sub-menu {
	display: none;
	width: 100%;
}


body[class*=custom-template-qi-blocks-full-width] .wp-site-blocks>footer {
	margin-left: 28px !important;
	margin-right: 28px !important;
}
footer.wp-block-template-part {
	margin-left: 28px !important;
	margin-right: 28px !important;
}


/* Typewriter block */
@media only screen and (max-width: 1024px) {
  .eh-subhero .nh-type.h2 {
      text-align: center;
  }
}
@media only screen and (min-width: 1025px) {
  .eh-subhero .nh-type.h2 > * {
      display: inline-block;
  }
  .nh-type-start {
    margin-right: 8px;
  }
}
/* Typewriter block */
.wrap:after {
	content:'|';
/*	border-right: 0.1em solid #000;*/
	animation: fadeIn 0.2s infinite alternate;
}
.h2 {
	font-size: 3.5rem;
	line-height: 3.5rem;
}
